* {
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	word-wrap:break-word;
}
i{font-style: normal;}
html {
	font: 12px/1.5 arial, Helvetica, sans-serif;
	width: 100%;
}
body{
	background-color: #ffffff;
	min-width: 1360px;
}
.index-search-logo h1{display: none;}
input,
select,
textarea {
	font-size: 100%;
	padding-left: 10px;
	outline: none;
	_outline: none;
	border: 0;
	box-sizing: border-box;
}
button {
	outline: none;
	border: 0px;
}
textarea {
	resize: none
}
/* 去掉各Table cell 的边距并让其边重合 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* IE bug fixed: th 不继承 text-align*/
th {
	text-align: inherit;
}
/* 对齐是排版最重要的因素, 别让什么都居中 */
caption,
th {
	text-align: left;
}
/* 去除默认边框 */
fieldset,
img {
	border: 0;
	outline: none;
	-moz-outline: none;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
	display: block;
}
/* 去掉列表前的标识, li 会继承 */
ol,
ul,
li {
	list-style: none;
}
#yw0 li{
	float: left;
}
/* 一致的 del 样式 */
del {
	text-decoration: line-through;
}
/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 500;
}
/* 统一上标和下标 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* 默认不显示下划线，保持页面简洁 */
ins,
a {
	text-decoration: none;
}
select {
	border: solid 1px #e6e6e6;
	/*appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;*/
	/*background: url(../images/xia-1.png) no-repeat scroll 95% center transparent;*/
	padding-right: 25px;
	background-color: #FFFFFF;
	font-size: 14px;
	/*height: 50px;*/
}
select::-ms-expand {
	display: none;
}
.clearfix:after {
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
	zoom: 1;
	/* for IE6 IE7 */
}
.fl{float: left;}
.fr{float: right;}
.w_1360{width: 1360px;margin: 0 auto;}



/*头部样式*/
.top{ width:100%; height:40px; background:#fafafa; border-bottom:solid 1px #ededed;}
.top .b_logo{ float:left; padding-top:13px; padding-right:10px; display:block;}
.top .beacon-use{ float:left; padding-right:14px;line-height:40px; color:#2986e0; font-family:Verdana, Geneva, sans-serif;}
.top .beacon-use a{ line-height:40px; color:#2986e0; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.top .beacon-use a:hover{ line-height:40px; color:#2986e0; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.top .beacon-use em{ line-height:40px; color:#8c8b8b;}

.top .span_list{ float:left; margin-top:6px;}
.top .span_list .list_link{ float:left; height:26px; line-height:26px; position:relative; z-index:90;}
.top .span_list .list_link a{padding:2px 25px 5px 5px; border:solid 1px #f8f8f8; color:#666666; font-family:Verdana, Geneva, sans-serif;}
.top .span_list .list_link a s{ width:99%; z-index:2; height:1px; background:#FFF; position:absolute; left:1px; bottom:-1px; display:none}
.top .span_list .list_link a:hover{background:#FFF;border:solid 1px #d4d4d4;}
.top .span_list .list_link a b{ position:absolute; right:10px; top:12px; border-color: #483e3d #f5f5f5 #f5f5f5;border-style: solid; border-width: 4px;font-size: 0;height: 0; line-height: 0;width:0; transition:all 0.3s ease-in 0s;}
.top .span_list .list_link a:hover b{ top:6px; transform: rotate(180deg); border-color: #483e3d #ffffff #ffffff; transition: all 0.3s ease-in 0s;}
.top .span_list .list_link a:hover s{ display:block}

.top .span_list .list_link .menu_list{ display:none;}
.top .span_list .list_link.hover .menu_list{ position:absolute; left:0px; top:26px;background:#FFF;border-bottom:solid 1px #d4d4d4;display:block; z-index:1}
.top .span_list .list_link.hover .menu_list a{ display:block; height:26px; line-height:26px; padding:0px 8px; white-space:nowrap; border-bottom:none;}
.top .span_list .list_link.hover .menu_list a:hover{ display:block;height:26px; line-height:26px; background:#b0b0b0; padding:0px 8px; white-space:nowrap; color:#ffffff;}
.top .span_list .list_link.hover a{ background:#FFF;border:solid 1px #d4d4d4;}
.top .span_list .list_link.hover a s{ display:block}
.top .span_list .list_link.hover a b{top:6px; transform: rotate(180deg); border-color: #483e3d #ffffff #ffffff; transition: all 0.3s ease-in 0s;}
.top .span_list.fr{float:right;}
.top .cn_web{ float:left; padding:0px 10px 0px 5px;line-height:26px; color:#8c8b8b; font-family:Verdana, Geneva, sans-serif;}
.top .cn_web a{ line-height:26px; color:#c70007;}
.lg_select{ float:left; margin-top:3px; margin-left:4px; display:inline;}
.top .span_list .a_link{ height:26px; line-height:26px; color:#666666; padding-left:10px;}


#header{ width:100%;height:136px;}
.header{position:relative;}
.header .h1_logo{ padding-top:28px;}
.header .h1_logo .main_title{ height:80px; float:left;}
.header .home-search{ height:44px;position:absolute; top:46px; right:0px;}
.home-search .search_text{ padding-left:116px; width:630px;height:50px; line-height:48px; border:1px solid #cccccc;box-sizing: border-box;float:left;-moz-box-shadow:0px -3px 0px #dcdcdc inset;              /* For Firefox3.6+ */}
.home-search .search_text ul li{ z-index:0; width:auto; height:48px; line-height:48px;float:left;}
.home-search .search_text ul li.type{ position:absolute; left:0px; top:1px;width: 115px;}
.home-search .search_text ul li.type::before{width: 1px;height: 25px;content: "";background-color: #c6c6c6;position: absolute;right: 0;top: 12px;}
.home-search .search_text ul li .li_cont{ position:relative;}
.home-search .search_text ul li .s_input{ cursor:pointer; width:100px; height:48px; background:url(../images/down_icon.png) no-repeat right center; text-indent:6px; line-height:48px; border:0px; float:left; font-size:14px; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.home-search .search_text ul li .li_list{ z-index:5; display:none; position:absolute; right:-2px; top:48px; min-width:100%; border:solid 1px #d4d4d4; border-bottom:none; background:#FFF;z-index:999;}
.home-search .search_text ul li .li_list a{ display:block; height:42px; color:#333; line-height:42px; text-indent:6px; border-bottom:solid 1px #d4d4d4; font-size:14px;}
.home-search .search_text ul li .li_list a:hover{ background:#f7f7f7; color:#333;font-size:14px;}
.home-search .search_text ul li.key{border:none; width:98%; border-right:none;}
.home-search .search_text ul li.key .s_input{ cursor:inherit; width:100%;float:left; background:none;}
.home-search .s_sub{ width:105px; height:50px; line-height:50px; text-align:center; color:#FFF; font-size:15px; background:#fe804a; cursor:pointer; border:none; float:left;}

.banner_wrap{
	background-image: url(../images/banner-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.banner_wrap .banner{
	height: 570px;
	
	overflow: hidden;
}
.banner_wrap .banner .banner_content{
	padding: 100px 0;
	width: 100%;
	height:300px;
	font-size: 62px;
	color: #fefefe;
}
.exhibition_wrap{
	margin-top: 70px;
}
.exhibition_wrap ul li{
	width: 310px;
	position: relative;
	margin-right: 40px;
	background-color: #f9f9f9;
}
.exhibition_wrap ul li:nth-child(4n){margin-right: 0;}
.exhibition_wrap ul li .img{
	width: 310px;
	height: 350px;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}
.exhibition_wrap ul li .img img{
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.exhibition_wrap ul li .title{
	font-family: arial;
	font-size: 24px;
	color: #333333;
	line-height: 24px;
	padding: 0 15px;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	z-index: 9999;
	left: 0;
	top: 15px;
	overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.exhibition_wrap ul li .content{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 15px;
	padding-top: 70px;
	font-size: 16px;
	font-family: arial;
	z-index: 99;
	color: #fefefe;
	background-color: #1baf98;
	display: none;
	box-sizing: border-box;
}
.exhibition_wrap ul li .content p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.exhibition_wrap ul li:hover .title{color: #fefefe;}
.exhibition_wrap ul li:hover .content{display: block;}

.new_pro_list{margin-top: 60px;}
.new_pro_list .new_pro{
	padding: 0 60px;
	box-sizing: border-box;
	position: relative;
	margin-top: 30px;
	overflow: hidden;
}
.new_pro_list .new_pro .swiper-container2{padding: 0 20px;margin-bottom: 40px;}
.new_pro_list>.title{
	font-size: 30px;
	line-height: 32px;
	color: #333333;
	text-align: center;
}
.new_pro_list .new_pro .swiper-slide{
	width: 275px!important;
	padding: 7px;
	box-sizing: border-box;
	padding-bottom: 20px;
}
.new_pro_list .new_pro .swiper-slide>a:first-child{
	width: 260px;
	height: 260px;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
	background-color: #ffffff;
}
.new_pro_list .new_pro .swiper-slide>a:first-child img{
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}
.new_pro_list .new_pro .swiper-slide:hover{background-color: #f3f3f3;}
.new_pro_list .new_pro .swiper-slide:hover>p{color: #555555;}
.new_pro_list .new_pro .swiper-slide>a:last-child{
	width: 157px;
	height: 40px;
	line-height: 32px;
	text-align: center;
	background-color: #f9bf54;
	display: block;
	margin: 0 auto;
	font-size: 16px;
	color: #fefefe;
	margin-top: 20px;
}
.new_pro_list .new_pro .swiper-slide>a:last-child i{font-size: 26px;color: #fefefe;}
.new_pro_list .new_pro .btn{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 45%;
	background-repeat: no-repeat;
	background-position: center center;
	outline: none;
	cursor: pointer;
}
.new_pro_list .new_pro .previous_1{left: 0;background-image: url(../images/pre-1.png);}
.new_pro_list .new_pro .next_1{right: 0;background-image: url(../images/next-1.png);}

.new_pro_list .new_pro .swiper-slide .con{
	text-align: center;
	line-height: 18px;
	font-size: 16px;
	color: #333333;
	padding: 10px 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.advertising_wrap{margin-top: 30px;}
.advertising_wrap .advertising{position: relative;}
.advertising_wrap .advertising .con{
	position: absolute;
	width: 100%;
	top: 30px;
	left: 0;
	text-align: center;
}
.advertising_wrap .advertising .con p:first-child{
	font-size: 40px;
	color: #2d3037;
}
.advertising_wrap .advertising img{
	width: 100%;
	height: auto;
}
.advertising_wrap .advertising .con p:last-child{
	font-size: 20px;
	color: #2d3037;
}
.pro_list_wrap .pro_list{
	margin-top: 30px;
}
.pro_list_wrap .pro_list .more a{
	font-size: 26px;
	color: #f9bf54;
}
.pro_list_wrap .pro_list .more a:hover{text-decoration: underline;}
.pro_list_wrap .pro_list .more{margin-bottom: 10px;}
.pro_list_wrap .pro_list ul li{
	width: 290px;
	margin-right: 66px;
	margin-bottom: 40px;
}
.pro_list_wrap .pro_list ul li:nth-child(4n){margin-right: 0;}
.pro_list_wrap .pro_list ul li>a:first-child{
	width: 290px;
    height: 290px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
}
.pro_list_wrap .pro_list ul li .con{
	text-align: center;
    line-height: 18px;
    font-size: 16px;
    color: #333333;
    padding: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pro_list_wrap .pro_list ul li .contact{
	    width: 157px;
    height: 40px;
    line-height: 32px;
    text-align: center;
    background-color: #50555e;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    color: #fefefe;
    margin-top: 20px;
}
.pro_list_wrap .pro_list ul li .contact i{
	font-size: 26px;
    color: #fefefe;
}
.pro_list_wrap .pro_list ul li:hover .contact{
	background-color: #f9bf54;
}
.index_about_wrap{margin-top: 30px;}
.index_about_wrap .index_about{position: relative;}
.index_about_wrap .index_about img{display: block;}
.index_about_wrap .index_about .con{
	position: absolute;
	top: 0;left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
}
.index_about_wrap .index_about .con p:first-child{
	font-size: 28px;
	color: #fefefe;
	font-weight: bold;
	margin-top: 60px;
}
.index_about_wrap .index_about .con p:last-child a{
	font-size: 18px;
	color: #fefefe;
	padding: 0 60px;
	margin-top: 20px;
}
.index_about_wrap .index_about .con p:last-child a:hover{
	text-decoration: underline;
}
.index_map_wrap{
	margin-top: 48px;
}
.index_map_wrap .index_map{padding-bottom: 70px;border-bottom: 2px solid #cfcfcf;}
.index_map_wrap .index_map img{width: 100%;}


.home_industry_tab{}
.home_industry_tab .title{width:100%;height:60px; line-height:60px; text-align:center; color:#333333;text-transform: uppercase; font-size:22px;padding: 20px 0;}
.home_industry_tab .industry_cont{ width:100%;}
.home_industry_tab .industry_cont .sroll{ width:1160px; height:110px; overflow:hidden;float:left;}
.home_industry_tab .industry_cont .sroll ul li{ width:200px; float:left; padding:0px 15px;}
.home_industry_tab .industry_cont .sroll ul li .p_pic{ width:200px; height:88px;text-align:center;overflow:hidden;vertical-align: middle;display: table-cell;position:relative;}
.home_industry_tab .industry_cont .sroll ul li .p_pic img{ margin:0 auto;max-height:88px;max-width:200px;display: table-cell; vertical-align: middle; display:block; overflow:hidden;}
.home_industry_tab .industry_cont .sroll ul li .p_t{ padding: 5px; color:#696969; height:17px; line-height:18px; overflow:hidden;}
.home_industry_tab .industry_cont .sroll ul li .p_pro{ padding:0px 5px;color:#888888;line-height:18px; height:36px; overflow:hidden;}
.home_industry_tab .industry_cont .sroll ul li .p_pro a{ padding:0px 5px;color:#888888;}
.home_industry_tab .industry_cont .btn{width: 95px;}
#home-foot{ background:#f5f5f5;padding-bottom:20px; padding-top:30px;margin-top: 40px;border-top: 1px solid #c9c9c9;}
.home-foot_kuang{height:60px;padding:0px 40px;}
.home-foot_kuang .site-links{line-height:28px; padding-top:15px;color:#4d4d4d}
.home-foot_kuang .site-links .sns{float:left; margin-left:30%; display:inline;}
.home-foot_kuang .site-links .sns span{ font-size:14px;float:left; padding-right:10px;font-family:"微软雅黑";}
.home-foot_kuang .site-links .sns .icon_list{float:left; margin-top:4px;}
.home-foot_kuang .site-links .sns .icon_list a{font-size:20px; color:#4d4d4d;}
.home-foot_kuang .site-links .sns .icon_list a:hover{font-size:20px; color:#4d4d4d; text-decoration:none;}

.home-foot_kuang .site-links .sns .icon_list ul li{ width:23px;float:left; padding-right:20px;}
.home-foot_kuang .site-links .sns .icon_list ul li a{ width:23px; height:23px; display:block; background-position:-120px 0px;}
.home-foot_kuang .site-links .sns .icon_list ul li a:hover{ width:23px; height:23px; display:block;background-position:-160px 0px;}
.home-foot_kuang .site-links .sns .icon_list ul li .twitter{ width:23px; height:23px; display:block; background-position:-200px 0px;}
.home-foot_kuang .site-links .sns .icon_list ul li .twitter:hover{ width:23px; height:23px; display:block;background-position:-240px 0px;}
.home-foot_kuang .site-links .sns .icon_list ul li .gplus{ width:23px; height:23px; display:block;background-position:-280px 0px;}
.home-foot_kuang .site-links .sns .icon_list ul li .gplus:hover{ width:23px; height:23px; display:block;background-position:-320px 0px;}

.home-foot_kuang .site-links .pro-alert{float:left;font-size:14px;color:#4d4d4d;position:relative;}
.home-foot_kuang .site-links .pro-alert .title{float:left;margin-right:10px;font-family:"微软雅黑"; font-size:14px;}
.home-foot_kuang .site-links .enter{display:block;float:left;border:1px solid #4d4d4d}
.home-foot_kuang .site-links .enter a{width:98px;padding-left:10px;text-decoration:none;display:block;float:left;color:#4d4d4d;border-right:1px solid #4d4d4d}
.home-foot_kuang .site-links .enter .icon{padding:0 5px;cursor:pointer;color: #7a7a7a;}
.home-foot_kuang .site-links .subscribe{padding:10px;width:450px;position:absolute;background:#fff;background:rgba(51,51,51,.8);left:88px;top:-10px;border-radius:2px}
.home-foot_kuang .site-links .subscribe .input-text,.site-links .subscribe .input-mail{background:#fff;height:28px; line-height:28px; color:#4d4d4d;border:0 none;margin-right:2px}
.home-foot_kuang .site-links .subscribe .input-text{width:120px; }
.home-foot_kuang .site-links .subscribe .input-mail{width:200px}
.home-foot_kuang .site-links .subscribe .disabled{background:#fff}
.home-foot_kuang .site-links .sub-btn{display:block;float:left;background:#fff;line-height:28px;margin-left:5px}
.home-foot_kuang .site-links .sub-btn button{width:85px;height:28px;text-decoration:none;border:0 none;display:block;float:left;color:#4d4d4d;background:#fff;text-align:center}
.home-foot_kuang .site-links .subscribe .icon{cursor:pointer;position:absolute;top:5px;right:5px;color:#ddd;font-size:12px}
.home-foot_kuang .site-links .f_contact{ float:right; background:url(../images/icon_08.png) no-repeat left top; text-indent:25px;}
.home-foot_kuang .site-links .f_contact a{ font-size:14px; height:22px; line-height:22px; color:#4d4d4d; font-family:"微软雅黑";}

.home-foot-nav{ border-top:solid 1px #dddddd; text-align:center; font-family: arial;color:#4d4d4d;padding-top:15px; clear:both;}
.home-foot-nav a{ font-style: normal;padding:5px 8px; display:inline-block; color:#4d4d4d;font-family:"微软雅黑";font-size:13px;}
.home-foot-nav a:hover{ padding:5px 8px; display:inline-block; color:#4d4d4d; text-decoration:underline;font-family:"微软雅黑"; font-size:13px;}
.home-foot-nav span{ display:block; padding:5px 0px;}
.home-copyright{ margin-top:10px; line-height:22px; text-align:center; font-size:12px; color:#4d4d4d; font-family:Verdana, Geneva, sans-serif}
.k_bg{ width:100%; height:32px; background:#f8f8f8;}
.t_keyword{ line-height:32px; color:#555; font-size:14px; text-indent:10px;}
.t_keyword a{ line-height:32px; color:#777; font-size:14px;padding:0px 9px;}
.t_keyword a:hover{ line-height:32px; color:#f8962a; font-size:14px;padding:0px 9px;}
.path{ padding:15px 0px; height:32px;}
.path a{ height:40px; line-height:32px; font-size:14px; color:#a8a8a8;}
.path a:hover{ height:32px; line-height:32px; font-size:14px; color:#f8962a;}
.path span{ height:32px; line-height:32px; font-size:14px; color:#696969;}
.path i{ height:32px; line-height:32px; font-size:14px; color:#696969; font-family:"宋体"}
.path .search_results{ padding-left:10px;height:32px; line-height:32px; font-size:14px; color:#f8962a;}
.news_title{padding:15px 10px; text-align:center; font-size:16px; color:#666; height:30px; line-height:30px;}
.new_detail{ color:#777777;line-height:24px; margin-bottom:20px; font-size:13px; }
.n_page{ font-size:14px; height:30px; line-height:30px; display:block; padding-left:15px;color:#555;}
.n_page:hover{ font-size:14px; height:30px; line-height:30px; display:block; padding-left:15px;color:#f8962a;}
.video_cont{ width:620px; height:340px; margin:0 auto;overflow:hidden; text-align:center;}
.brand_suppliers_main h2{background:#fff;box-shadow:#ddd 1px 2px 2px;height:55px;font:400 26px/55px Arial;padding-left:17px; color:#444;}
.clothing_con{ clear:both;margin-bottom:20px;}
.clothing_con h3{ font-size:24px; color:#777; font-weight:400; padding: 0 0 15px 18px;padding-top:30px;}
.clothing_con ul li {float: left;text-align: center;width: 20%;margin-bottom:20px;}
.clothing_con ul li img{ width:220px; height:83px;}
.clothing_con ul li .b_title{color: #666;line-height: 32px; line-height:32px; overflow:hidden;text-align: center;width:100%; font-size:13px;}
.new_cont{ border-top:solid 1px #e0e0e0; background:url(../images/line.jpg) repeat-y 260px top;}
.new_cont .side_left{ width:260px; float:left;}
.new_cont .side_left ul li{ width:260px; height:50px;text-indent:20px; position:relative;}
.new_cont .side_left ul li a{ width:100%; height:50px; line-height:50px; color:#555; display:block; font-size:15px;}
.new_cont .side_left ul li a:hover{ width:100%; height:50px; line-height:50px; color:#555; display:block; background:#e8e8e8; font-size:15px}
.new_cont .side_left ul li .jt{ position:absolute; right:-14px; top:6px; font-size:24px; color:#e8e8e8; display:none;}
.new_cont .side_right{ width:870px; float:left; padding-left:46px;}
.new_cont .side_right .n_title{ width:870px; border-bottom:solid 1px #e0e0e0; height:49px; line-height:49px; font-size:16px; color:#777777; font-weight:bold;}
.new_cont .side_right .content{ padding:15px 10px;}
.new_cont .side_right .content .first_new{ padding-bottom:10px; height:90px; overflow:hidden;}
.new_cont .side_right .content .first_new .n_pic{ height:90px;width:90px;text-align:center;overflow:hidden;vertical-align: middle;display: table-cell; float:left;}
.new_cont .side_right .content .first_new .n_pic img{ margin:0 auto;max-height:90px;max-width:90px;display: table-cell; vertical-align: middle; display:block; overflow:hidden;}
.new_cont .side_right .content .first_new .p_right{ width:740px; float:right;}
.new_cont .side_right .content .first_new .p_right .title{ color:#555555; padding-bottom:5px; height:22px;}
.new_cont .side_right .content .first_new .p_right .title a{ color:#555555;height:22px; line-height:22px; font-size:14px;}
.new_cont .side_right .content .first_new .p_right .title span{ float:right; color:#888888;height:22px; line-height:22px; font-size:14px;}
.new_cont .side_right .content .first_new .p_right .n_text{ color:#777777;line-height:20px; font-size:13px;}
.new_cont .side_right .content .new_list{}
.new_cont .side_right .content .new_list li{ height:30px;}
.new_cont .side_right .content .new_list li a{ font-size:14px; color:#777; height:30px; line-height:30px;}
.new_cont .side_right .content .new_list li a:hover{ font-size:14px; color:#333; height:30px; line-height:30px;}
.new_cont .side_right .content .new_list li i{ height:30px; line-height:30px;color:#709af8;}
.new_cont .side_right .content .new_list li span{ float:right; color:#888888;height:30px; line-height:30px; font-size:14px;}
.news_title{padding:15px 10px; text-align:center; font-size:16px; color:#666; height:30px; line-height:30px;}
.new_detail{ color:#777777;line-height:24px; margin-bottom:20px; font-size:13px; }
.n_page{ font-size:14px; height:30px; line-height:30px; display:block; padding-left:15px;color:#555;}
.n_page:hover{ font-size:14px; height:30px; line-height:30px; display:block; padding-left:15px;color:#f8962a;}
.video_cont{ width:620px; height:340px; margin:0 auto;overflow:hidden; text-align:center;}


.pro_category{ background:#fafafa;width:1360px; margin:0 auto;}
.pro_category label{ background:#70bce7;width:146px;height:59px;text-align:center; line-height:59px;color:#fff;font-size:16px; float:left;}
.pro_category .category_text ul {float:left;width:980px;overflow:hidden;height:59px;}
.pro_category .category_text ul.expand { padding:15px 0px;height:auto; line-height:auto;}
.pro_category .category_text ul li {display:inline; padding:0 22px; line-height:59px;height:59px; }
.pro_category .category_text ul li a{font-size:14px;white-space:nowrap; color:#696969;}
.pro_category .category_text ul.expand li{display:inline; padding:0px 22px; line-height:30px; height:30px;}
.pro_category .category_text span{float:right;line-height:59px;cursor:pointer;color:#f26649; font-size:14px; padding-right:20px;}
.pro_category .category_text span i{}	
.pro_category .category_text2{ margin-left:146px; padding-bottom:12px; display:none;}
.pro_category .category_text2 a{ padding:0 22px; line-height:39px; font-size:14px;}
.pro_category .category_text a:hover,.pro_category .category_text2 a:hover,.looking_for a:hover{ color:#333}
.looking_for{ clear:both; margin:0 auto; width:1360px; padding:20px 0 34px; height:35px;}
.looking_for span{background:#faab55;width:146px;line-height:35px;display:block;text-align:center;color:#fff;font-size:14px; float:left;}
.looking_for a{ color:#898989; font-size:14px; float:left;line-height:35px; padding:0 23px;}
.looking_for a:hover{ color:#333; font-size:14px; float:left;line-height:35px; padding:0 23px;}


.pro_box,.pro_main,.pro_box_main,.brand_suppliers_main{ width:1360px; margin:0 auto; clear:both;}
.pro_title_con{ border-top:solid 1px #e5e5e5;background:#f8f8f8;box-shadow:#ddd 1px 2px 2px; height:55px; margin-bottom:27px;}
.pro_main_title li{ float:left; font:bold 18px/55px Arial, Helvetica, sans-serif; height:55px; color:#b2744a; padding:0 27px; margin-right:-1px; border-left:solid 1px #e5e5e5;border-right:solid 1px #e5e5e5}
.pro_main_title .current_text{background:#fff; color:#777; margin-top:-1px; border-top:solid 2px #faab55;}
.pro_main_title li a{ font:bold 18px/55px Arial, Helvetica, sans-serif; height:55px; color:#777;}
.pro_title_r{padding:15px; float:right;}
.pro_title_r .view{ padding:0px 5px; float:left;}
.pro_title_r .view label{line-height:24px;font-size:13px; color:#7b7b7b; font-family:Verdana, Geneva, sans-serif;padding-right:5px; overflow:hidden; float:left;}
.pro_title_r .view a{margin-right:8px;display:inline; line-height:24px; font-size:20px; color:#ee65a6; float:left;}
.pro_title_r .view .list{ width:17px; height:17px;}
.pro_title_r .view .grid{ width:17px; height:17px;}
.pro_title_r .check{padding-left:5px; float:left;}
.pro_title_r .check ul li{ float:left;padding-left:10px;}
.icon_hy,.icon_pro {background: url(../images/pro_ico3.png) no-repeat;}
.icon_hy1,.pro_ico_1 {background-position: 0 0;display: inline-block;height: 18px;margin-left: 6px;width: 18px;}
.icon_hy2,.pro_ico_2 {background-position: -22px 0;display: inline-block;height: 18px;margin-left: 6px;width: 18px;}
.icon_hy3,.pro_ico_3 {background-position: -46px 0;display: inline-block;height: 18px;margin-left:6px;width: 26px;}
.pro_title_r .select{ float:left;}
.pro_title_r .select select option{ border:none; background:none;}
.pro2_list li:hover .pro2_list_con {display:block;}
.pro_box_main{ background:#fff;box-shadow:#ddd 1px 2px 1px; margin-bottom:26px;}
.pro_box_main .pro_pic .p_tc{ display:none;}
.pro_box_main .pro_pic:hover .p_tc{ display:block;}
.pro_box .pro2_list .pro_pic .p_tc{ display:none;}
.pro_box .pro2_list .pro_pic:hover .p_tc{ display:block}


.pro_box .pro2_list p{font:400 13px/20px Arial, Helvetica, sans-serif; padding:0px 0 7px; clear:both; width:240px;}
.pro_pic,.pro2_list li .pro_pic{ float:left;height:240px;width:240px;margin:14px;position:relative;background:#fff;}
.pro_pic,.pro2_list li:nth-child(5n){margin-right: 0;}
.pro_pic .p_tc, .pro2_list li .pro_pic .p_tc{float:left;height:31px;bottom:0;width:240px;background:rgba(0,0,0,0.5); position:absolute;}
.pro_pic .p_tc ul li, .pro2_list li .pro_pic .p_tc ul li{ float:left; margin-left:17px; line-height:31px; display:block}
.pro_pic .p_tc ul li i, .pro2_list li .pro_pic .p_tc ul li i{width:20px; height:17px; display:block; float:left;}
.pro_pic .p_tc ul li a, .pro2_list li .pro_pic .p_tc ul li a{color:#fff; font-size:12px;}
.pro_pic .p_tc ul li .icon1,.pro2_list li .pro_pic .p_tc ul li .icon1{ color:#ffbb00;}
.pro_pic .p_tc ul li .icon2,.pro2_list li .pro_pic .p_tc ul li .icon2{color:#9ac64c;}
.pro_pic .product_tu{ display:block;height:240px; width:240px;text-align: center;overflow: hidden;vertical-align: middle;display: table-cell;}
.pro_pic .product_tu img{margin: 0px auto;max-height:220px;max-width: 220px;vertical-align: middle;display: block;overflow: hidden;}
.pro_pic .p_pic{ display:block;height:240px; width:240px;text-align: center;overflow: hidden;vertical-align: middle;display: table-cell;}
.pro_pic .p_pic img{margin: 0px auto;max-height:240px;max-width: 240px;vertical-align: middle;display: block;overflow: hidden;}



.pro_detail{float:left; width:560px; padding:0 25px; padding-left:11px; padding-top:24px;}
.pro_detail h2{line-height:23px; cursor:pointer;}
.pro_detail h2 a{color:#003399; font-size:16px; font-weight:normal;}
.pro_detail h2 a:hover,.pro_suppliers_title h2 a:hover{color:#f60;}
.product_detailed{ margin-bottom:0; position:relative;}
.product_detailed ul li { float:left; height:26px;line-height:26px; display:inline; width:50%;}
.product_detailed ul li .pro_title{ height:26px;line-height:26px;float:left; font-size:12px; color:#2c2c2c; padding-right:4px;}
.product_detailed ul li .p_w{ width:66%;  height:26px;line-height:26px;float:left;font-size:12px; color:#898989; overflow:hidden;}


.product_detailed ul li.p_first{ width:100%; height:auto;}
.product_detailed ul li.p_first .p_w{ width:85%; height:auto}
.product_detailed ul li.p_first .p_w a{font-size:12px; color:#898989; height:24px; line-height:24px;}
.product_detailed ul li.p_first p span{ float:left; font-size:15px; color:#333;}
.product_detailed ul li.p_first p b{cursor:pointer;width:12px;height:16px;float:left;background:url(../images/jt_1.png) no-repeat -12px bottom;margin:8px 17px 0 12px;}
.product_detailed ul li.p_first p b.expand {background-position: 0px  bottom; margin-top:8px;}
.product_top .right_about .p_detail i{color:#01bbbb;cursor: pointer;}
.pro_d_text{ left:0px;top:30px;line-height: 28px;position: absolute; background:#fafafa; z-index:9; text-align:center; display:none;}
.pro_d_text table { border-left:solid 1px #e5e5e5;border-top:solid 1px #e5e5e5;float: left; width: 400px;}
.pro_d_text table td{ border-bottom:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5}

.pro_right{ float:right;border-left:solid 1px #d3d3d3; width:320px; margin-top:24px;padding:3px 0 0 26px;}
.pro_right h2{font:400 15px/20px Arial, Helvetica, sans-serif;}
.pro_right h2 a{color:#333;}
.pro_title_grid a{
	color: #555555;
}
.pro_right p{ color:#898989;line-height:22px;clear:both; max-width:240px;}
.pro_right p span{color:#2c2c2c;}
.pro_right p a{color:#898989;}
.pro_contact{ background:#ffefde; border:solid 1px #faab55 ;width:120px; height:34px; line-height:34px; display:inline-block; margin:14px 0 8px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#faab55 ; text-align:center; font-size:16px;}
.pro_contact:hover{ background:#faab55; border:solid 1px #faab55;width:120px; height:34px; line-height:34px; display:inline-block; margin:14px 0 8px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#fff; text-align:center; font-size:16px;}
.pro_page{ text-align:center; clear:both; margin:0 0 0 320px; color:#555}
.pro_page a{ border:solid 1px #cdcdcd; padding:5px 8px; margin:0 3px; color:#555;font-size:14px;}
.pro_page a:hover{ color:#fff; border-color:#e5e5e5; background:#c0c0c0; font-size:14px;}
.pro_page .page_color{ color:#fff; background:#c0c0c0;}
.pro2_list{ width:1360px;}
.pro2_list li{ float:left; margin-right:40px; margin-bottom:50px; position:relative;}
.pro2_list li .pro_pic{width:240px; margin:0;}
.pro2_list li .pro_pic .p_tc ul li{margin:0; margin-left:17px;}
.pro2_list li .pro_right_ico{ padding:0px 5px;}
.pro2_list li .pro_right_ico span{ font-size:13px;}
.pro2_list_con{ float:left; width:240px;display:none; position:absolute; z-index:8;background:#f8f8f8;}
.pro2_list li .info{background:#f8f8f8;}

.pro_right_ico{ margin:8px 0;float:left; clear:both;}
.pro_right_ico span{ font-size:14px; color:#1686cc; float:left; background-position: 0 10px;}
.pro_right_ico .icon_pro{float:left;}
.pro_box .pro2_list .pro2_list_con p{ color:#2c2c2c;line-height:18px;width:240px;font-size:13px;}
.pro2_list_con p span{color:#777; font-size:13px;}
.pro_box .pro2_list .pro2_list_con p a{ color:#777;line-height:18px;width:240px;font-size:13px;}
.product_detailed ul li .p_w .tc_tab{cursor: pointer;}


.pro_suppliers_main{ background:#fff;padding:0 21px 26px 30px; box-shadow:#ddd 1px 2px 2px; margin-bottom:25px;}
.pro_suppliers_left{ width:760px; float:left; padding-top:20px;}
.pro_suppliers_title{ height:45px;}
.pro_suppliers_title h2{ float:left;}
.pro_suppliers_title h2 a{ color:#003399;font-size:20px; font-weight:normal;}
.pro_suppliers_title .pro_suppliers_ico{ margin:8px 0 8px 0; float:right; width:210px;}
.pro_suppliers_title .pro_suppliers_ico span{ background:url(../images/add.png) no-repeat; padding:0 0 4px 22px; color:#2c2c2b; float:left; font-size:13px;} 
.pro_suppliers_title .pro_suppliers_ico .icon_pro{ padding-top:10px;}
.suppliers_content table{ float:left;}
.suppliers_content table th{ font-weight:400; text-align:left; line-height:22px; color:#2c2c2c; font-size:14px;}
.suppliers_content table td{ line-height:22px;color:#898989;}
.suppliers_content table td a{ line-height:22px;color:#898989;font-size:13px;}
.suppliers_content table td a:hover{ color:#F60;font-size:13px;}
.supplier_xian{ width:1px; background:#ddd;float:left;min-height:100px;display:block; margin-right:26px;}
.contact_supplier{ padding-top:21px; clear:both;}
.contact_supplier a{background:#1f8ccf;color:#fff; font-size:16px; border-radius:4px; line-height:34px; height:34px; padding:8px 15px;}
.pro_suppliers_right{ float:right; padding-top:26px;}
.pro_suppliers_right span{ float:left;}
.pro_suppliers_right span .p_pic{width:150px; height:150px;text-align:center;overflow:hidden;vertical-align: middle;display: table-cell;}
.pro_suppliers_right span .p_pic img{ margin:0 auto;max-height:150px;max-width:150px;display: table-cell; vertical-align: middle; display:block; overflow:hidden;}
.pro_suppliers_right span .c_t{ margin-top:10px; height:20px; line-height:20px; overflow:hidden; width:150px; color:#777;}
.pro_suppliers_right .supplier_pic{margin-right:17px;}